@media only screen and (max-width: 769px) and (min-width: 100px) {


  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .list_wrap {
    margin: 0 auto;

  }

  .daohang {
    width: 100% !important;
  }

  .daohang li {
    margin-left: 10px;
  }



  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 24px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  /* 修改 */

  .header_bg {
    width: 100%;
    height: 30vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    background-attachment: fixed;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  /* 首页 */
  table ,
table tbody ,
table tbody tr,
table tbody tr td{
	display:block;
    max-width: 100% ;
    height: auto !important;
  }


  table tr {
    display: block;
    padding: 10px;
  }

  table tr td img {
    max-width: 100% !important;
    height: auto !important;
  }
.jdxw tr {
	display: flex;
    align-items: center;
}
.jdxw tr td:nth-child(2){
    width: calc(100% - 120px);
    overflow: hidden;
    white-space: nowrap;
    display: block;
    text-overflow: ellipsis;
}
.jdxw tr td:nth-child(3){
	width: 140px;
}
  /* 栏目页手机端适配 */
.default_pgContainer table,
.default_pgContainer table tbody,
.default_pgContainer table tbody tr,
.default_pgContainer table tbody tr td{
	disply: block;
	max-width:100%;
}
.default_pgToolbar{
	height: 80px !important;
} 
  /* 列表页手机端适配 */

.default_pgPanel{
	max-width: 400px;
}
.default_pgPanel tr {
	display:flex;
}
.default_pgPanel tr td {
	width: unset !important;
}
  /* 详情页手机端适配 */


  .my_footer tr {
    display: flex;
    justify-content: center;
    width: 90% !important;
    margin: 0 auto;
    flex-direction: column;
    padding: unset !important;
  }

  .my_footer tr td {
    width: 100% !important;
    height: auto !important;
  }

  /*网站尾部样式适配*/
  .ljfl_main{
    width: 95%;
  }
  .ljfl_main .jdxw a{
    padding-right: 2vw;
  }
  /* 分页开始 */
  .ljfl_main .default_pgToolbar {
    margin: 20px 0px;
    width: 100%;
  }
  .ljfl_main .default_pgPanel td:nth-child(1) {
    display: none;
  }

  .ljfl_main .default_pgPanel td:nth-child(3) {
    display: none;
  }

  .ljfl_main .default_pgPanel td:nth-child(5) {
    display: none;
  }

  .ljfl_main .default_pgPanel td:nth-child(7) {
    display: none;
  }

  .ljfl_main .default_pgPanel td:nth-child(8) {
    display: none;
  }

  .ljfl_main .default_pgPanel td:nth-child(9) {}

  .ljfl_main .default_pgPanel td:nth-child(10) {
    display: none;
  }
  .ljfl_main .default_pgBtn {
    width: 30px;
    height: 32px;
  }
  .ljfl_main .default_pgPanel {
    width: 100%;
    padding: 0px;
  }
  .ljfl_main .default_pgPanel .default_pgSearchInfo{
    display: none;
  }
  .ljfl_main .default_pgToolbar td {
    text-align: center;
    width: auto !important;
  }
  /* 分页结束*/
  body.UseInMobile .my_footer{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}